Subject: Re: [OPSAWG] New Version Notification for draft-shytyi-opsawg-vysm-01.txt

From: Dmytro Shytyi <[email-masked]>
Date: Mon, 30 Sep 2019 23:17:40 +0200

Dear members of opsawg,

Recently we uploaded a draft about uCPE management. 

You are invited to answer few questions regarding the draft https://www.ietf.org/internet-drafts/draft-shytyi-opsawg-vysm-01.txt.

Question1: Do you find a difinition of uCPE is well explained? If no what could be improved?

      You may answer: I agree with definition. OR I think it could be modified...

Question2: Do you think there is enough examples of internal uCPE service and usecases that are well depicted.

      You may answer: The examples and usecases are well explained. OR The usecases need improvements.

Question3: Do you find that yang model should stay unchanged regarding the phy interfaces. Maybe one may think about "ietf interface" instead of  "phyInterface". 

      You may answer: The yang model looks good for me. OR The yang model needs more improvements(which improvements).

______________

Best Regards,
Dmytro SHYTYI

---- On Thu, 26 Sep 2019 18:01:14 +0200  <[email-masked]> wrote ----

A new version of I-D, draft-shytyi-opsawg-vysm-01.txt 
has been successfully submitted by Dmytro Shytyi and posted to the 
IETF repository. 
 
Name:        draft-shytyi-opsawg-vysm 
Revision:    01 
Title:        A YANG Module for uCPE management. 
Document date:    2019-09-26 
Group:        Individual Submission 
Pages:        15 
URL: https://www.ietf.org/internet-drafts/draft-shytyi-opsawg-vysm-01.txt 
Status: https://datatracker.ietf.org/doc/draft-shytyi-opsawg-vysm/ 
Htmlized: https://tools.ietf.org/html/draft-shytyi-opsawg-vysm-01 
Htmlized: https://datatracker.ietf.org/doc/html/draft-shytyi-opsawg-vysm 
Diff: https://www.ietf.org/rfcdiff?url2=draft-shytyi-opsawg-vysm-01 
 
Abstract: 
 This document provides a YANG data model for uCPE management (VYSM) 
 and definition of the uCPE equipment.  The YANG Service Model serves 
 as a base framework for managing an universal Customer-Premises 
 Equipment (uCPE) subsystem.  The model can be used by a Network 
 Service Orchestrator. 

 
Please note that it may take a couple of minutes from the time of submission 
until the htmlized version and diff are available at tools.ietf.org. 
 
The IETF Secretariat